Code review comment for lp:~barry/update-manager/673297-py27

Revision history for this message
Barry Warsaw (barry) wrote :

With this change, and no-change rebuilds for gnome-python, python-apt, and dbus-python, Update Manager will work with Python 2.7 on Natty.

« Back to merge proposal